Subject: [os2genau_digest] No. 1740
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 6 Nov 2008 00:01:07 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Wednesday 05 November 2008
 Number  1740
**************************************************

Subjects for today
 
1  Re:  Connecting to NextG WAS Connecting a Sony W910i to : Wayne <datablitz at optusnet dot com dot au>
2  Re:  Connecting to NextG WAS Connecting a Sony W910i to : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Connecting to NextG WAS Connecting a Sony W910i to : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Connecting a Sony W910i to : Wayne <datablitz at optusnet dot com dot au>
5   installing from unimaged floppy images : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  installing from unimaged floppy images : Mike O'Connor <mikeoc at internode.on dot net>
7   Attachment handling in Thunderbird - PARTIALLY SOLVED : Peter Moylan <peter at pmoylan dot org>
8  Re:  installing from unimaged floppy images : Voytek Eymont" <voytek at sbt dot net dot au>
9  Re:  installing from unimaged floppy images : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Wed, 5 Nov 2008 12:59:24 +0930
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  Connecting to NextG WAS Connecting a Sony W910i to

** Reply to note from Ed Durrant <edurrant at durrant dot mine dot nu> Mon, 03 Nov 2008 18:05:08 +1100 
>    
          
> >   
> > Today I tried again with no changes from yesterday & VOILA - I'm in!! But don't know    
> > why.  Both APNs work.  I suspect what happened was:-  yesterday I entered what I    
> > thought the userid & password were, into the sony.  Maybe today. Three saw that &    
> > changed a setting at their end.  
> >   
> > There are still some garbage characters & instability incl. total lockup on hangup but I    
> > AM CONNECTED :-))))  
> >   
> > Cheers  
> > Wayne 
> > 
 
> Well that's good news - except neither Three nor Next-G require a userid  or 
> password as far as I know. 
>    
> Cheers/2 
>    
> Ed. 
>    
 
Tues, I removed the userid & was still able to connect repeatedly. 
Later that day it failed & continues to do so.  Reinserted the userid, 
no change.  Waited till today, still failing.  It is possible this is because 
I am over the monthly data MB but I should simply be charged for 
it &the phone browser still connects.  Any suggestions? 
 
Cheers 
Wayne

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 5 Nov 2008 14:39:06 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Connecting to NextG WAS Connecting a Sony W910i to

<quote who="Wayne">

> It is possible this is
> because I am over the monthly data MB but I should simply be charged for
> it &the phone browser still connects.

I wouldn't think, I'm on Telstra GPRS, when I aproach my d/l limit, I get
an SMS at 97%, then, get charged extra

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Wed, 05 Nov 2008 16:52:41 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Connecting to NextG WAS Connecting a Sony W910i to

Wayne wrote:
>  
> Tues, I removed the userid & was still able to connect repeatedly. 
> Later that day it failed & continues to do so.  Reinserted the userid, 
> no change.  Waited till today, still failing.  It is possible this is because 
> I am over the monthly data MB but I should simply be charged for 
> it &the phone browser still connects.  Any suggestions? 
>  
> Cheers 
> Wayne
>
>   
I would also not expect you to be blocked if you go over the monthly 
data amount.

Do you have a machine "on the dark side" i.e. Windoze, that you can 
check the phone with ?

If that fails as well, then a call to Telstra is in order, it could be a 
faulty connection into the phone, the fact that you can still browse 
from the phone suggests it's not a sim problem.

Probably better check the "old favorite" - you don't have two devices 
using the same IRQ do you ? e.g. Network card and USB ?

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 5 Nov 2008 19:33:35 +0930
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  Connecting a Sony W910i to

** Reply to note from Ed Durrant <edurrant at durrant dot mine dot nu> Wed, 05 Nov 2008 16:52:41 +1100 
>    
> Wayne wrote: 
> >   
> > Tues, I removed the userid & was still able to connect repeatedly.  
> > Later that day it failed & continues to do so.  Reinserted the userid,  
> > no change.  Waited till today, still failing.  It is possible this is because  
> > I am over the monthly data MB but I should simply be charged for  
> > it &the phone browser still connects.  Any suggestions?  
> >   
> > Cheers  
> > Wayne 
> > 
> >    
> I would also not expect you to be blocked if you go over the monthly  data amount. 
 
Neither did I but I was looking for all possibilities. 
 
> Do you have a machine "on the dark side" i.e. Windoze, that you can  check the phone with ? 
>    
> If that fails as well, then a call to Telstra is in order, it could be a  faulty connection into the 
> phone, the fact that you can still browse  from the phone suggests it's not a sim problem. 
 
It's 3 that I am trying to connect to 
 
>    
> Probably better check the "old favorite" - you don't have two devices  using the same IRQ do 
> you ? e.g. Network card and USB ? 
>    
> Cheers/2 
>    
> Ed. 
>    

Setting the userid makes no difference either.  Doing a Master Reset in the phone 
fixed it so I am connected again.  So now I have to change lots of settings again.  Doh!! 
 
Cheers 
Wayne

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 5 Nov 2008 21:46:34 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   installing from unimaged floppy images

I want to install SVA on my system (somehow, it's not there anymore);
I have 3 floppy images
02-03-07  13:48    1474560           0  disk1.img
02-03-07  13:48    1474560           0  disk2.img
02-03-07  13:48    1474560           0  disk3.img
there was a way to unimage a floppy image to a hard drive, then, install
from the HD, but, I can't recall how to...

anyone ?

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Wed, 05 Nov 2008 21:26:08 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  installing from unimaged floppy images

Voytek Eymont wrote:
> I want to install SVA on my system (somehow, it's not there anymore);
> I have 3 floppy images
> 02-03-07  13:48    1474560           0  disk1.img
> 02-03-07  13:48    1474560           0  disk2.img
> 02-03-07  13:48    1474560           0  disk3.img
> there was a way to unimage a floppy image to a hard drive, then, install
> from the HD, but, I can't recall how to...
>
> anyone ?
Hi voytek,

I just attached a zipfile with said item (image.exe + usage) to you on 
personal mail

Regards,
Mike

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   7 ==========================**

Date:  Wed, 05 Nov 2008 23:16:40 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Attachment handling in Thunderbird - PARTIALLY SOLVED

Peter Moylan wrote:
> I've suddenly been struck by the same problem that someone mentioned 
> on this list a few weeks ago. No change in version, I just copied a 
> working Thunderbird 2.0.0.14 from my old computer to my new computer. 
> (That suggests that the bug is something to do with the profiles, 
> rather than with the code.) The "Download Actions" listbox is empty, 
> and there is no way to add new actions.
>
> Did anyone ever find a fix for this?
>
I still don't have a way to produce a nonempty listbox. I have, however, 
found out how to set the download actions, which then work even though 
they don't appear in the box.

1. For Firefox:

If it ain't broke, don't fix it. If, however, selecting some or all file 
types brings up a "Save as" dialogue rather than the expected dialogue 
to specify what program to open the new type with, then (while Firefox 
is closed) delete the file mimeTypes.rdf from your Firefox profile.

For some mysterious reason this does not immediately solve the problem. 
Firefox does become good, however, after it's been opened and closed a 
couple of times. After that you can (for example) use the file:// kind 
of URL to point to a file with a given type, and that will trigger 
Firefox's question about what you want to open it with.

2. For Thunderbird:

Copy the file mimeTypes.rdf from your Firefox profile to your 
Thunderbird profile. You might have to recopy it every time you add a 
new helper application to Firefox, but sooner or later you should reach 
a stable situation.

Actually, you can also get away with manual editing of mimeTypes.rdf, 
just by looking at the format of existing entries, but of course you 
might invalidate the whole file with an editing error.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

----------------------------------------------------------------------------------

**= Email   8 ==========================**

Date:  Wed, 5 Nov 2008 23:28:12 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  installing from unimaged floppy images

<quote who="Mike O'Connor">

> I just attached a zipfile with said item (image.exe + usage) to you on
> personal mail

Mike,
thanks

but, this just seems to be like a loaddskf/savedskf type of utility...?
that allows to unimage to a floppy drive ? or, is there more ?

I may well be wrong, but, I thought there was a utility to unpack to a
subdir, and, mimic that subdir as a floppy drive to invoke an install
procedure from it...?

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   9 ==========================**

Date:  Wed, 05 Nov 2008 23:43:19 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  installing from unimaged floppy images

Hi Voytek,

>I may well be wrong, but, I thought there was a utility to unpack to a
>subdir, and, mimic that subdir as a floppy drive to invoke an install
>procedure from it...?

There is, somewere under http://www.os2site dot com/sw/util/disk
(I think)

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------